[**brk-client**](../README.md)

***

[brk-client](../globals.md) / RangeIndex

# Type Alias: RangeIndex

> **RangeIndex** = `number` \| [`Date`](Date.md) \| [`Timestamp`](Timestamp.md)

Defined in: [Developer/brk/modules/brk-client/index.js:999](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L999)

## Type Parameters
